/* You can add global styles to this file, and also import other style files */
app-root{
    display: flex;
    flex-flow: row; 
    align-items: stretch;
}

button:hover{
    background-color: antiquewhite;
    color: #607D8B;
}
